lapacke_dopmtr_work.c(3)

NAME
lapacke_dopmtr_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dopmtr_work (int matrix_layout, char side, char uplo, char trans, lapack_int m, lapack_int n, const double *ap, const double *tau, double *c, lapack_int ldc, double *work)

Function Documentation

  lapack_int LAPACKE_dopmtr_work (int matrix_layout, char side, char uplo, char trans, lapack_int m, lapack_int n, const double * ap, const double * tau, double * c, lapack_int ldc, double * work)

Definition at line 36 of file lapacke_dopmtr_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.